RSA SecurID Authentication Agents for PAM

Pluggable Authentication Module (PAM) for UNIX and Linux allows the integration of various authentication technologies such as UNIX, Kerberos, RSA, smart cards, and DCE into system-entry services such as login, dtlogin, rlogin, telnet, ftp, and su, without changing any of these services.
By leveraging the strength of RSA SecurID and the flexibility of PAM, organizations can eliminate security risks associated with using static passwords for user authentication. While enhancing security, the RSA SecurID solution can help organizations to reduce help-desk costs from password-related calls and to increase user productivity.

TECHNICAL SPECIFICATIONS

Currently Shipping Version RSA SecurID Authentication Agent 7.1 for PAM RSA SecurID Authentication Agent 7.0.2.1 for PAM
Supported Platforms Red Hat Enterprise Linux 4.8 (AS and ES) (32-bit and 64-bit)

  • Intel Xeon, AMD Opteron
  • VMWare VSphere 4 and 5

Red Hat Enterprise Linux 5.8 (32-bit and 64-bit)

  • Intel Xeon, AMD Opteron
  • VMWare VSphere 4 and 5

Red Hat Enterprise Linux 6.2 (32-bit and 64-bit)

  • Intel Xeon, AMD Opteron
  • VMWare VSphere 4 and 5

SuSE Enterprise Linux 11 (32-bit and 64-bit)

  • Intel Xeon, AMD Opteron
  • VMWare VSphere 4 and 5

AIX 5.3 (32-bit and 64-bit) on POWER6
AIX 6.1 64-bit on POWER6
AIX 7.1 64-bit on POWER6

HP-UX 11iv3

  • Itanium 64-bit

Solaris 10 and 11 (32-bit and 64-bit)

  • Intel Xeon, AMD Opteron
  • VMWare VSphere 4 and 5

Solaris 10 and 11

  • UltraSPARC 64-bit
SOLARIS (Sparc and Intel)

  • Operating System:
    • Solaris version 10 (update 8) with Zones
  • Processors:
    • UltraSparc: 64-bit
    • Intel Xeon: 32-bit and 64-bit.
    • AMD Opteron: 32-bit and 64-bit
  • OpenSSH (Optional)
    • 5.5 P1
  • Authentication Manager
    • RSA Authentication Manager Versions 6.1.2 or later, 7.1 SP2 or later, and 8.0 or later

AIX

  • Operating System
    • AIX 5.3 TL12 (SP1) Power 6: 32-bit and 64-bit
    • AIX 6.1 TL5 (SP2) Power 6: 64-bit
  • OpenSSH (Optional)
    • 5.5 P1
  • Authentication Manager
    • RSA Authentication Manager Versions 6.1.2 or later, 7.1 SP2 or later, and 8.0 or later

HP

  • Operating System
    • HP-UX versions 11i v2 and 11i v3 Itanium 64 bit
  • OpenSSH (Optional)
    • 5.5 P1
  • Authentication Manager
    • RSA Authentication Manager Versions 6.1.2 or later, 7.1 SP2 or later, and 8.0 or later

Linux Red Hat

  • Operating System
    • RHEL 4.8 (ES and AS)
      • Processors
        • Intel Xeon: 32-bit and 64-bit
        • AMD Opteron: 32-bit and 64-bit
  • RHEL 5.5
    • Processors
      • Intel Xeon: 32-bit and 64-bit
      • AMD Opteron: 32-bit and 64-bit
      • VMWare ESX 4.0: 32-bit and 64-bit
  • OpenSSH (Optional)
    • 5.5 P1
  • Authentication Manager
    • RSA Authentication Manager Versions 6.1.2 or later, 7.1 SP2 or later, and 8.0 or later

Linux SUSE

  • Operating System
    • SUSE Enterprise Linux version 11
      • Processors
        • Intel Xeon: 32-bit and 64-bit.
        • AMD Opteron: 32-bit and 64-bit
        • VMWare ESX 4.0: 32-bit and 64-bit
  • OpenSSH (Optional)
    • 5.5 P1
Other Requirements RSA Authentication Manager 6.1 or later
RSA Authentication Manager 7.1 or later
RSA Authentication Manager Versions 6.1.2
or later, 7.1 SP2 or later, and 8.0 or later
Pricing and Availability Op verzoek is een download beschikbaar mail naar sales@sid700.nl Op verzoek is een download beschikbaar mail naar sales@sid700.nl